Welcome to the forum, Guest

TOPIC: Can't switch between Comic Views

Can't switch between Comic Views 3 years 7 months ago #3860

buddy_spencer

Offline

Junior Boarder

Posts: 23

Karma: 0

Hi,

I am on Linux Mint 18.3 and when I try any other view than the standard one, I get a white screen :sick:.
You can see that in the screenshot.

Is there anything I can do?
Attachments:
The administrator has disabled public write access.

Can't switch between Comic Views 3 years 7 months ago #3861

selmf

Offline

Developer

Posts: 608

Thank you received: 130

Karma: 17

This is usually either a missing qt5-declarative package or the installation of qt5 is too old to support the views.
My answers are not necessarily official YACReader statements but mostly represent my own opinion in technical matters.
The administrator has disabled public write access.

Can't switch between Comic Views 3 years 7 months ago #3862

buddy_spencer

Offline

Junior Boarder

Posts: 23

Karma: 0

Any idea what qt5 version I need? And the package name would be good to know aswell.
The administrator has disabled public write access.

Can't switch between Comic Views 3 years 7 months ago #3863

selmf

Offline

Developer

Posts: 608

Thank you received: 130

Karma: 17

At least Qt 5.6 I think. If you use the packages we provide the qtdeclarative stuff should already be installed as a dependency.
My answers are not necessarily official YACReader statements but mostly represent my own opinion in technical matters.
The administrator has disabled public write access.

Can't switch between Comic Views 3 years 7 months ago #3864

buddy_spencer

Offline

Junior Boarder

Posts: 23

Karma: 0

I used your repo to install it.
It looks like my qt is too old.
andy@meins ~ $ qmake -v
QMake version 3.0
Using Qt version 5.5.1 in /usr/lib/x86_64-linux-gnu
The administrator has disabled public write access.

Can't switch between Comic Views 3 years 7 months ago #3865

selmf

Offline

Developer

Posts: 608

Thank you received: 130

Karma: 17

Definitely too old for the info view but I think the grid view should still work. Can you check if "libqt5quick5" is installed on your system?
My answers are not necessarily official YACReader statements but mostly represent my own opinion in technical matters.
The administrator has disabled public write access.

Can't switch between Comic Views 3 years 7 months ago #3866

buddy_spencer

Offline

Junior Boarder

Posts: 23

Karma: 0

Yep, is installed
andy@meins ~ $ dpkg -l | grep libqt5quick5
ii  libqt5quick5:amd64                          5.5.1-2ubuntu6                               amd64        Qt 5 Quick library
The administrator has disabled public write access.

Can't switch between Comic Views 3 years 7 months ago #3867

selmf

Offline

Developer

Posts: 608

Thank you received: 130

Karma: 17

In that case I suggest asking the Mint Community about the best way to install a backported version of Qt on Mint. Qt 5.7 or 5.9 probably would be best.
My answers are not necessarily official YACReader statements but mostly represent my own opinion in technical matters.
The administrator has disabled public write access.
The following user(s) said Thank You: buddy_spencer

Can't switch between Comic Views 3 years 7 months ago #3868

buddy_spencer

Offline

Junior Boarder

Posts: 23

Karma: 0

Thank you for your help
The administrator has disabled public write access.
Powered by Kunena Forum